Subject: bug#16115: 24.3.50; doc string of `display-buffer-in-side-window' - there is no SIDE arg

From: martin rudalics <[email-masked]>
Date: Sat, 14 Dec 2013 12:22:43 +0100

> Apparently the OP would like the behavior to be similar to what `C-x 3'
 > does.  Is that what `display-buffer-below-selected' always does?  Perhaps
 > you'd like to post an answer to him directly on StackOverflow.
 >
 > Of if not, I can transfer any answer you provide here to him there.
 > But I would just be an uninformed middleman, as I'm no authority on
 > `display-buffer-below-selected' or `split-height-/width-threshold',
 > to put it mildly.

The OP should post a request on this list so we can talk things over.

martin